@charset "UTF-8";
.single-works .page-header, .post-type-archive-works .page-header, .tax-works-cat .page-header {
  background-color: transparent;
}
.single-works .page-header-title, .post-type-archive-works .page-header-title, .tax-works-cat .page-header-title {
  color: var(--main);
}
.single-works .page-header-enTtl, .post-type-archive-works .page-header-enTtl, .tax-works-cat .page-header-enTtl {
  color: #E1CEB0;
}
.single-works .breadcrumb::before, .post-type-archive-works .breadcrumb::before, .tax-works-cat .breadcrumb::before {
  display: none;
}

.single-works .breadcrumb {
  width: 100%;
}
@media screen and (min-width: 992px) {
  .single-works .breadcrumb {
    padding-left: 0;
  }
}
@media screen and (min-width: 768px) {
  .single-works .site-body {
    padding-top: 50px;
  }
}
.single-works .site-body-container {
  max-width: 1440px;
}
.single-works .site-body .main-section .entry {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 30px;
}
@media screen and (min-width: 768px) {
  .single-works .site-body .main-section .entry {
    grid-gap: 50px;
  }
}
@media screen and (min-width: 992px) {
  .single-works .site-body .main-section .entry {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 0;
  }
}
.single-works .site-body .secTtl {
  padding-bottom: 0;
  font-size: 20px;
  grid-gap: 0.6667em;
}
.single-works .site-body .secTtl::after {
  display: none;
}
.single-works .site-body .secTtl__en {
  font-size: 80%;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 768px) {
  .single-works .site-body .secTtl {
    font-size: 24px;
  }
}
@media screen and (min-width: 992px) {
  .single-works .site-body .secTtl {
    font-size: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .single-works .site-body .secTtl {
    font-size: 24px;
  }
}
.single-works .entry-header {
  width: 100%;
  display: contents;
  position: relative;
}
@media screen and (min-width: 992px) {
  .single-works .entry-header {
    width: 40%;
    max-width: 420px;
    margin-bottom: 0;
    display: block;
    flex-shrink: 0;
    align-self: stretch;
  }
}
@media screen and (min-width: 1200px) {
  .single-works .entry-header {
    width: 35%;
  }
}
.single-works .entry-header__inner {
  width: 100%;
  display: contents;
}
@media screen and (min-width: 992px) {
  .single-works .entry-header__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 40px;
    position: relative;
  }
}
@media screen and (min-width: 1200px) {
  .single-works .entry-header__inner {
    grid-gap: 50px;
  }
}
.single-works .entry-header-ttlBlk {
  width: 100%;
  order: -1;
}
.single-works .entry-header-ttlBlk .entry-title {
  padding-top: 20px;
  color: var(--main);
  font-size: 20px;
  font-weight: 700;
  position: relative;
}
.single-works .entry-header-ttlBlk .entry-title::before {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .single-works .entry-header-ttlBlk .entry-title {
    font-size: 32px;
  }
}
@media screen and (min-width: 992px) {
  .single-works .entry-header-ttlBlk .entry-title {
    font-size: 24px;
  }
}
.single-works .entry-header-ttlBlk .entry-meta {
  display: flex;
  flex-wrap: wrap;
}
.single-works .entry-header-ttlBlk .entry-meta li:not(:last-child)::after {
  content: "｜";
}
.single-works .entry-header-dataBlk {
  width: 100%;
}
.single-works .entry-header-dataBlk table {
  width: 100%;
  border: 2px solid var(--main);
  border-radius: 30px;
  border-collapse: separate;
}
.single-works .entry-header-dataBlk table th {
  width: 30%;
  white-space: nowrap;
}
.single-works .entry-header-dataBlk table th, .single-works .entry-header-dataBlk table td {
  background-color: #fff;
}
.single-works .entry-header-dataBlk table tr:first-child th {
  padding-top: 10px;
  border-top-left-radius: 28px;
}
.single-works .entry-header-dataBlk table tr:first-child td {
  padding-top: 10px;
  border-top-right-radius: 28px;
}
.single-works .entry-header-dataBlk table tr:last-child th {
  padding-bottom: 10px;
  border-bottom-left-radius: 28px;
}
.single-works .entry-header-dataBlk table tr:last-child td {
  padding-bottom: 10px;
  border-bottom-right-radius: 28px;
}
.single-works .entry-body {
  width: 100%;
  display: contents;
}
@media screen and (min-width: 992px) {
  .single-works .entry-body {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .single-works .entry-body {
    width: 65%;
  }
}
.single-works .entry-body .sliderPagination {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 10px;
}
.single-works .entry-body .sliderPagination .swiper-pagination-bullet {
  margin: 0;
  background-color: var(--bg);
  opacity: 1;
}
.single-works .entry-body .sliderPagination .swiper-pagination-bullet-active {
  background-color: var(--main);
}
.single-works .entry-body-slideBlk {
  width: 100%;
  order: -1;
}
.single-works .entry-body-slideBlk__mainSlider {
  position: relative;
}
.single-works .entry-body-slideBlk__mainSlider .swiper-slide {
  margin-bottom: 0;
}
.single-works .entry-body-slideBlk__mainSlider .swiper-slide img {
  height: 300px;
  margin: 0 auto;
}
.single-works .entry-body-slideBlk__mainSlider .slideArrow {
  width: 30px;
  height: 30px;
  background: var(--main) url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="65" viewBox="0 0 31 65" fill="none"><path d="M30.5 1L1 32.5L30.5 64" stroke="%23fff" stroke-width="3px"/></svg>') center/8px no-repeat;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.single-works .entry-body-slideBlk__mainSlider .slideArrow--prev {
  left: 0;
  transform: translateY(-50%);
}
.single-works .entry-body-slideBlk__mainSlider .slideArrow--next {
  right: 0;
  transform: translateY(-50%) scale(-1, 1);
}
@media screen and (min-width: 576px) {
  .single-works .entry-body-slideBlk__mainSlider .slideArrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (min-width: 768px) {
  .single-works .entry-body-slideBlk__mainSlider .swiper-slide img {
    height: 500px;
  }
  .single-works .entry-body-slideBlk__mainSlider .slideArrow {
    width: 50px;
    height: 50px;
  }
}
@media screen and (min-width: 992px) {
  .single-works .entry-body-slideBlk__mainSlider .slideArrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .single-works .entry-body-slideBlk__mainSlider .slideArrow {
    width: 50px;
    height: 50px;
  }
}
.single-works .entry-body-slideBlk__thumb {
  width: 100%;
  margin-top: 16px;
}
.single-works .entry-body-slideBlk__thumb .thumbnail {
  color: pointer;
}
.single-works .entry-body-slideBlk__thumb .thumbnail:hover {
  opacity: 0.8;
}
.single-works .entry-body-slideBlk__thumb .thumbnail__img {
  width: 100%;
  padding-top: 80%;
  opacity: 0.6;
}
.single-works .entry-body-slideBlk__thumb .thumbnail__img.current {
  opacity: 1;
  pointer-events: none;
}
.single-works .entry-body-dataBlk {
  width: 100%;
}
.single-works .entry-body-dataBlk__slider .swiper-slide {
  position: relative;
}
.single-works .entry-body-dataBlk__slider .swiper-slide::before {
  content: "BEFORE";
  padding: 5px 10px;
  background-color: var(--main);
  color: #fff;
  font-family: var(--en);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.single-works .entry-body-dataBlk__slider .swiper-slide img {
  max-height: 250px;
  border: 3px solid var(--main);
}
.single-works .entry-body-pointBlk {
  width: 100%;
}
.single-works .entry-body-pointBlk__slider .swiper-slide img {
  max-height: 250px;
}
.single-works .entry-body-voiceBlk {
  width: 100%;
}
.single-works .entry-body-msgBlk {
  width: 100%;
}
.single-works .entry-body-msgBlk_img {
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
}
.single-works .entry-body-msgBlk a.bg--main:hover {
  background-color: #fff;
  color: var(--main);
  opacity: 1;
}
.single-works .entry-footer {
  width: 100%;
  padding: 60px 0 80px;
}
@media screen and (min-width: 992px) {
  .single-works .entry-footer {
    padding: 80px 0;
  }
}
@media screen and (min-width: 1440px) {
  .single-works .entry-footer {
    padding: 100px 0;
  }
}
.single-works .entry-footer .secTtl {
  padding-bottom: calc(0.6667em + 5px);
}
.single-works .entry-footer .secTtl::after {
  display: block;
}
.single-works .vk_posts.next-prev {
  display: none;
}

.post-type-archive-works .main-section, .tax-works-cat .main-section {
  padding-bottom: 80px;
}
@media screen and (min-width: 1440px) {
  .post-type-archive-works .main-section, .tax-works-cat .main-section {
    padding-bottom: 100px;
  }
}
.post-type-archive-works .archive-header, .tax-works-cat .archive-header {
  width: calc(100% - 40px);
  padding-top: 50px;
  padding-bottom: calc(0.6667em + 5px);
  margin-left: auto;
  margin-right: auto;
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 0.6667em;
  position: relative;
}
.post-type-archive-works .archive-header::after, .tax-works-cat .archive-header::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .post-type-archive-works .archive-header, .tax-works-cat .archive-header {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-works .archive-header, .tax-works-cat .archive-header {
    max-width: 1200px;
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-works .archive-header, .tax-works-cat .archive-header {
    font-size: 36px;
  }
}
.post-type-archive-works .works-cat-nav, .tax-works-cat .works-cat-nav {
  width: 100%;
  padding-top: 50px;
  font-size: 14px;
}
.post-type-archive-works .works-cat-nav__list, .tax-works-cat .works-cat-nav__list {
  width: 100%;
  display: grid;
  grid-gap: 10px;
  align-items: flex-start;
}
.post-type-archive-works .works-cat-nav__list_ttl, .tax-works-cat .works-cat-nav__list_ttl {
  height: 100%;
  padding: 10px;
  margin-bottom: 0;
  background-color: var(--main);
  color: #fff;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}
.post-type-archive-works .works-cat-nav__list_list, .tax-works-cat .works-cat-nav__list_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 10px;
}
.post-type-archive-works .works-cat-nav__list_list li, .tax-works-cat .works-cat-nav__list_list li {
  width: calc((100% - 10px) / 2);
}
.post-type-archive-works .works-cat-nav__list_list a, .tax-works-cat .works-cat-nav__list_list a {
  width: 100%;
  height: 42px;
  padding: 0;
  background-color: var(--bg2);
  border: 1px solid var(--main);
  border-radius: 5px;
  color: var(--main);
  font-weight: 500;
  --lh: 1.2;
  text-align: center;
  text-decoration: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.post-type-archive-works .works-cat-nav__list_list a:hover, .post-type-archive-works .works-cat-nav__list_list a.current, .tax-works-cat .works-cat-nav__list_list a:hover, .tax-works-cat .works-cat-nav__list_list a.current {
  background-color: var(--main);
  color: #fff;
}
.post-type-archive-works .works-cat-nav__list_list a:not(:has(small)), .tax-works-cat .works-cat-nav__list_list a:not(:has(small)) {
  font-size: 70%;
}
@media screen and (min-width: 768px) {
  .post-type-archive-works .works-cat-nav, .tax-works-cat .works-cat-nav {
    font-size: 16px;
  }
  .post-type-archive-works .works-cat-nav__list, .tax-works-cat .works-cat-nav__list {
    grid-template-columns: 8em auto;
  }
  .post-type-archive-works .works-cat-nav__list_list li, .tax-works-cat .works-cat-nav__list_list li {
    width: calc((100% - 20px) / 3);
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-works .works-cat-nav__list, .tax-works-cat .works-cat-nav__list {
    grid-template-columns: 10em auto;
  }
  .post-type-archive-works .works-cat-nav__list_list li, .tax-works-cat .works-cat-nav__list_list li {
    width: calc((100% - 30px) / 4);
  }
  .post-type-archive-works .works-cat-nav__list_list a, .tax-works-cat .works-cat-nav__list_list a {
    height: 60px;
  }
  .post-type-archive-works .works-cat-nav__list_list a:not(:has(small)), .tax-works-cat .works-cat-nav__list_list a:not(:has(small)) {
    font-size: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-works .works-cat-nav__list_list li, .tax-works-cat .works-cat-nav__list_list li {
    width: calc((100% - 50px) / 6);
  }
}
.post-type-archive-works .post-list, .tax-works-cat .post-list {
  width: calc(100% - 40px);
  padding: 60px 0 0;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .post-type-archive-works .post-list, .tax-works-cat .post-list {
    max-width: 1200px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-works .post-list, .tax-works-cat .post-list {
    padding: 80px 0 0;
    grid-gap: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-works .post-list, .tax-works-cat .post-list {
    padding: 100px 0 0;
  }
}